linux-armadaxp: 3.5.0-1626.35 -proposed tracker

Bug #1257150 reported by Brad Figg on 2013-12-03
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Ike Panhc
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ike Panhc
Prepare-package-meta
Medium
Ike Panhc
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Para Siva
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Ike Panhc
Verification-testing
Medium
Ike Panhc
linux-armadaxp (Ubuntu)
Medium
Unassigned
Quantal
Medium
Ike Panhc

Bug Description

This bug is for tracking the 3.5.0-1626.35 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 03. December 2013 03:16 UTC
kernel-stable-master-bug:1257035
kernel-stable-Certification-testing-end:Tuesday, 03. December 2013 09:02 UTC
kernel-stable-Security-signoff-end:Tuesday, 03. December 2013 09:02 UTC
kernel-stable-Prepare-package-end:Thursday, 05. December 2013 10:02 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 05. December 2013 10:02 UTC
kernel-stable-Promote-to-proposed-end:Thursday, 05. December 2013 20:01 UTC
kernel-stable-Verification-testing-start:Thursday, 05. December 2013 21:02 UTC
kernel-stable-Regression-testing-start:Thursday, 05. December 2013 21:02 UTC
kernel-stable-Verification-testing-end:Friday, 06. December 2013 01:01 UTC
kernel-stable-Regression-testing-end:Saturday, 14. December 2013 23:01 UTC
kernel-stable-Promote-to-updates-start:Thursday, 02. January 2014 02:02 UTC
kernel-stable-Promote-to-updates-end:Thursday, 02. January 2014 23:01 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 03. January 2014 00:02 UTC

This tracking bug was opened to be worked from linux-3.5.0-45.68 update (bug 1257035)

tags: added: kernel-release-tracking-bug
tags: added: armhf
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu):
importance: Undecided → Medium
Changed in linux-armadaxp (Ubuntu Quantal):
importance: Undecided → Medium
Ike Panhc (ikepanhc) on 2013-12-03
summary: - linux-armadaxp: <version to be filled> -proposed tracker
+ linux-armadaxp: 3.5.0-1626.35 -proposed tracker
description: updated
Changed in kernel-sru-workflow:
assignee: nobody → Ike Panhc (ikepanhc)
Changed in linux-armadaxp (Ubuntu):
status: New → Invalid
Changed in linux-armadaxp (Ubuntu Quantal):
assignee: nobody → Ike Panhc (ikepanhc)
status: New → In Progress
Brad Figg (brad-figg) on 2013-12-03
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-12-05
description: updated
Brad Figg (brad-figg) on 2013-12-05
description: updated
Ike Panhc (ikepanhc) wrote :

Rebase only

Brad Figg (brad-figg) on 2013-12-06
description: updated
Para Siva (psivaa) on 2013-12-14
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-12-14
description: updated
Brad Figg (brad-figg) on 2014-01-02
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (6.2 KiB)

This bug was fixed in the package linux-armadaxp - 3.5.0-1626.35

---------------
linux-armadaxp (3.5.0-1626.35) quantal-proposed; urgency=low

  [ Ike Panhc ]

  * Release Tracking Bug
    - LP: #1257150
  * Rebase onto Ubuntu-3.5.0-45.68

  [ Ubuntu: 3.5.0-45.68 ]

  * Release Tracking Bug
    - LP: #1257035
  * SAUCE: (no-up) drm/i915: i915.disable_pch_pwm overrides PCH_PWM_ENABLE
    quirk
    - LP: #1163720
  * nfs: don't allow nfs_find_actor to match inodes of the wrong type
    - LP: #1257002
  * jfs: fix error path in ialloc
    - LP: #1257002
  * mac80211: drop spoofed packets in ad-hoc mode
    - LP: #1257002
  * mac80211: use sta_info_get_bss() for nl80211 tx and client probing
    - LP: #1257002
  * mac80211: update sta->last_rx on acked tx frames
    - LP: #1257002
  * iwlwifi: pcie: add SKUs for 6000, 6005 and 6235 series
    - LP: #1257002
  * libata: make ata_eh_qc_retry() bump scmd->allowed on bogus failures
    - LP: #1257002
  * mac80211: correctly close cancelled scans
    - LP: #1257002
  * rtlwifi: rtl8192cu: Fix error in pointer arithmetic
    - LP: #1257002
  * wireless: radiotap: fix parsing buffer overrun
    - LP: #1257002
  * drm/vmwgfx: Don't kill clients on VT switch
    - LP: #1257002
  * ecryptfs: Fix memory leakage in keystore.c
    - LP: #1257002
  * drm: Prevent overwriting from userspace underallocating core ioctl
    structs
    - LP: #1257002
  * drm: Pad drm_mode_get_connector to 64-bit boundary
    - LP: #1257002
  * drm/radeon/atom: workaround vbios bug in transmitter table on rs780
    - LP: #1257002
  * md: Fix skipping recovery for read-only arrays.
    - LP: #1257002
  * md: avoid deadlock when md_set_badblocks.
    - LP: #1257002
  * target/pscsi: fix return value check
    - LP: #1257002
  * parisc: Do not crash 64bit SMP kernels on machines with >= 4GB RAM
    - LP: #1257002
  * USB: serial: ftdi_sio: add id for Z3X Box device
    - LP: #1257002
  * clockevents: Sanitize ticks to nsec conversion
    - LP: #1257002
  * perf: Fix perf ring buffer memory ordering
    - LP: #1257002
  * xtensa: don't use alternate signal stack on threads
    - LP: #1257002
  * ASoC: dapm: Fix source list debugfs outputs
    - LP: #1257002
  * ASoC: wm_hubs: Add missing break in hp_supply_event()
    - LP: #1257002
  * uml: check length in exitcode_proc_write()
    - LP: #1257002
  * staging: ozwpan: prevent overflow in oz_cdev_write()
    - LP: #1257002
  * aacraid: missing capable() check in compat ioctl
    - LP: #1257002
  * staging: wlags49_h2: buffer overflow setting station name
    - LP: #1257002
  * Staging: bcm: info leak in ioctl
    - LP: #1257002
  * ALSA: fix oops in snd_pcm_info() caused by ASoC DPCM
    - LP: #1257002
  * lib/scatterlist.c: don't flush_kernel_dcache_page on slab page
    - LP: #1257002
  * scripts/kallsyms: filter symbols not in kernel address space
    - LP: #1257002
  * xen-netback: use jiffies_64 value to calculate credit timeout
    - LP: #1257002
  * net: flow_dissector: fail on evil iph->ihl
    - LP: #1257002
  * PCI/PM: Clear state_saved during suspend
    - LP: #1257002
  * ALSA: hda - Move one-time init codes from generic_hdmi_init()
    - LP: #1212160, #1257002
  * NFSv4: F...

Read more...

Changed in linux-armadaxp (Ubuntu Quantal):
status: In Progress → Fix Released
status: In Progress → Fix Released
Brad Figg (brad-figg) on 2014-01-02
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers